Cotonti — мощный каркас веб-разработки и инструмент управления контентом с открытым кодом, нацеленный на безопасность, скорость и расширяемость.

Минимальные требования для хостинга:

  • PHP 5.3 и выше.
  • MySQL 5.0.8 и выше.
  • PHP extensions: GD, Hash, Mbstring, MySQL (mysqli, mysqlnd are suitable too), PCRE, PDO and PDO_MySQL, Sessions, Zlib.
Если вы не нашли ответа на свой вопрос, то можете задать его на форуме.